/** https://css-tricks.com/snippets/css/truncate-string-with-ellipsis/ **/
.truncate {
  text-overflow: ellipsis;
  display: block;
  white-space: nowrap;
  overflow: hidden;
}

//Footer
/*html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 75px;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  padding-top: 20px;
  background-color: rgb(30, 65, 130);
  .footer-text {
    color: rgb(167, 167, 167);
    text-align: center;
  }
  a {
    color: #809bb9;
    &:hover { color: #b2d3f1; }
  }
}*/

//Navbar background color
.navbar {
  background-color: rgb(30, 115, 190);
  margin-bottom: 15px;
}

/** http://www.abeautifulsite.net/whipping-file-inputs-into-shape-with-bootstrap-3/ **/
.btn-file {
  position: relative;
  overflow: hidden;

  input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
  }
}

.display-4 {
  word-break: break-all;
}